/* custom css */
[data-footer*="type-1"] .ct-footer [data-row*="middle"] > div {
    --container-spacing: 30px;
}

.is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 100%;
   display: flex;
   justify-content: center;
}

.ct-footer-socials .ct-social-box {
    justify-content: end;
}

@media (max-width: 780px) {
    [data-footer*="type-1"] .ct-footer [data-row*="middle"] > div {
        --container-spacing: 40px;
        display: flex !important;
        flex-direction: column !important;
        align-items: center !important;
	gap: 20px !important;
    }
	
	[data-header*="type-1"] .ct-header [data-row*="middle"] {
    padding: 10px 0px !important;
}
}

[data-vertical-spacing*=top] {
    padding-top: 0px;
    margin-top: -23px;
}

.ct-footer [data-column]>[data-id] {
    text-align: center;
}

[data-prefix="woo_categories"] .hero-section[data-type="type-2"] {
    background-color: transparent;
}

.ct-footer [data-column]>[data-id] {
    margin: var(--margin);
    --theme-font-weight: 700;
    --theme-text-transform: uppercase;
    --theme-font-size: 12px;
    --theme-line-height: 1.3;
    --theme-link-initial-color: var(--theme-text-color);
}

.tracking-\[0\.3em\] {
    letter-spacing: 0.3em;
    display: none;
}

.text-amber-600 {
   color: #418FDE;
}

.h-px {
  display: none;
}

[data-header*="type-1"] .ct-header [data-row*="middle"] {
    padding: 0px 0px !important;
	    --height: 0px;
}


.ct-footer [data-column] {
        display: flex;
        justify-content: center;
}

[data-vertical-spacing*=top] {
  background: #fffcf0;
}

.entry-summary .entry-title {
    --theme-font-size: 30px;
    font-size: 40px;
    font-weight: bold;
}


.wc-block-components-sidebar-layout.wc-block-cart {
    background: white !important;
    width: 100% important;
}

.wc-block-components-form .wc-block-components-checkout-step .wc-block-components-country-input, .wc-block-components-form .wc-block-components-checkout-step .wc-block-components-text-input:first-of-type {
    background: white !important;
}

.wc-block-components-checkout-step__content>* {
    background: white !important;
}

.wc-block-components-checkout-order-summary__content {
    background: white !important;
}

.wp-block-woocommerce-cart .wc-block-cart :is(table.wc-block-cart-items,.wc-block-cart-items tr td,.wc-block-components-totals-wrapper,.wp-block-woocommerce-cart-order-summary-totals-block), .wc-block-checkout__sidebar :is(.wp-block-woocommerce-checkout-order-summary-block,.wc-block-components-totals-wrapper,.wp-block-woocommerce-checkout-order-summary-totals-block), .wc-block-checkout__main :is(.wc-block-components-address-card,.wc-block-checkout__terms.wc-block-checkout__terms--with-separator) {
    
    background: white !important;
}

.wc-block-cart div:first-child {
  width: 100% !important;
}

.woocommerce-thankyou-order-details {
        background: white;
    }

.woocommerce-bacs-bank-details {
  margin-top: 30px;
}

.woocommerce-order-details {
  margin-top: 30px;
}

.woocommerce-order h2 {
    text-transform: uppercase;
    font-weight: bold;
}


.wc-block-components-textarea {
	display: block !important;
}

.woocommerce-additional-fields__field-wrapper { display: block !important; }
label[for="order_comments_toggle"] { display: none !important; }
#order_comments_toggle { display: none !important; }



.editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name, table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name {
    font-size: 18px !important;
    font-weight: bold !important;
}

    .wc-block-cart .wc-block-cart__totals-title {
        font-weight: bold !important;
        font-size: 18px !important;
    }


/* .wc-block-checkout__billing-fields .wc-block-components-address-form,
.woocommerce-billing-fields__field-wrapper,
#billing_address_1_field,
#billing_address_2_field,
#billing_city_field,
#billing_state_field,
#billing_postcode_field,
#billing_country_field {
    display: none !important;
} */

@media (max-width: 780px) {
    [data-footer*="type-1"] .ct-footer [data-row*="middle"] > div {
        --container-spacing: 20px;
        display: flex !important;
        gap: 17px !important;
    }
}

:root :where(.is-layout-constrained) > :last-child {
    display: flex !important;
    justify-content: column !important;
    flex-direction: column !important;
}

@media only screen and (min-width: 900px) {

.wc-block-components-sidebar-layout {
    margin: 0px 40px !important;
}

}

.wc-block-components-button:not(.is-link) .wc-block-components-button__text {
    text-transform: uppercase;
}

.button, .ct-button, .added_to_cart, .ct-button-ghost, [type=submit], .wp-element-button, .wp-block-button__link, button.regform-button, button[class*=ajax], .woocommerce button.button, .woocommerce-message .showlogin, .woocommerce-message .restore-item, .forminator-ui[data-design=none] .forminator-button, .fluentform .ff-el-group button.ff-btn, .ct-button-secondary-text {
    border-radius: 23px;
    background-color: #4495f3;
    text-transform: uppercase;
    color: white;
}


.ct-woo-unauthorized>.woocommerce-form-login, .ct-woo-unauthorized>.woocommerce-ResetPassword {
    max-width: 450px;
    margin-inline: auto;
    background: white;
    padding: 40px;
    border-radius: 10px;
}


.hero-section[data-type=type-2]>[class*=ct-container] {
    font-size: 40px;
}

[data-header*="type-1"] #search-modal {
    height: 250px;
}

[data-header*="type-1"] #search-modal .ct-search-results {
    --theme-font-weight: 500;
    --theme-font-size: 14px;
    --theme-line-height: 1.4;
    background: white;
    padding: 30px 20px;
}

[data-panel*=in] [data-behaviour=modal].active .ct-panel-content {
    margin-top: -20px;
}

#search-modal input {
        font-size: 30px;
}

[data-products] .product {
    text-align: center;
}

[data-products=type-1] .ct-woo-card-actions {
    justify-content: center;
}

.woo-listing-top .woocommerce-ordering select {
    padding-left: 10px;
}

[data-pagination=simple] .page-numbers.current, [data-pagination=next_prev] .page-numbers.current {
  background: #4495f3 !important;
}

.wc-block-components-notice-snackbar-list {
    display: none;
}

.sub-menu {
  background: #4495f3 !important;
}

#main-container .site-main {
  background: #fffcf0;
}

[data-header*="type-1"] #offcanvas .ct-panel-inner {
    background-color: #4495f3;
}

.addon-item div {
  display: none;
}
	
[data-products] .product {
    background: white;
    padding: 20px 10px;
    border-radius: 10px;
}


@media (max-width: 780px) {
	
	[data-products] {
        --shop-columns: 1fr 1fr !important;
  }
	.add_to_cart_button {
    font-size: 12px !important;
  }
	
		
.add_to_cart_button {
    font-weight: bold !important;
  }
	
	.wc-block-cart-items wp-block-woocommerce-cart-line-items-block tbody {
 padding: 0px 10px !important;
}

}

.wc-block-components-checkbox span {
  font-weight: bold !important;
	font-size: 20px !important;
}

.wc-block-checkout__add-note textarea {
    font-weight: bold !important;
    font-size: 20px !important;
}
	
.wp-block-woocommerce-checkout-order-summary-block .checkout-order-summary-block-fill {
    background: white;
}

.text-stone-800 {
		  text-align: center !important;
}

@media (min-width: 1000px) {
	.text-stone-800 {
			font-size: 18px !important;
		  text-align: center !important;
   }
}

[data-header*="type-1"] .ct-header [data-id="menu"] > ul > li > a {
    --theme-font-size: 14px;
}

.ct-footer [data-column]>[data-id] {
    --theme-font-size: 14px;
}

.site-title-container {
		display: none;	
}

.hero-section[data-type=type-2]>[class*=ct-container] {
    padding: 0px !important;
    min-height: 100px !important;
    font-weight: bold;
    
}

.page-title {
	 color: #418FDE !important;
}
	

.wc-block-components-radio-control-accordion-content {
    font-size: 20px;
}